Discussion on PressMate: remarkably capable, incredibly simple

215 comments found

Hi Guys When you think it´s done the release of 3.8.1 update???

Thanks a lot.

antalvespo

Cri Cri. (crickets) I need to know if you really planned and update or not. Because of some plugins that don´t work anymore in version 3.6.

Dream-Theme

Hello,
You can update to 3.8.1 – our guys at support.dream-theme.com can provide you files required for admin panel after update.

nikolai Purchased

Dear Dream-Theme,

You’ve promised an update for PressMate by the end of past February. It’s the end of March now. Can you give us an idea on when we can expect an update?

Thank you.

nikolai Purchased

Dear Dream-Theme,

You’ve promised an update for PressMate by the end of past February. It’s the end of March now. Can you give us an idea on when we can expect an update?

Thank you.

Eric05 Purchased

Is this theme OK with WP 3.8 (and the coming 3.9 by the way)?

Thank you

Dream-Theme

Hi,
I’m afraid it won’t work with WP v.3.9 due to usage of newer version of TinyMCE WYSIWG in it :(

Default-user
Eric05 Purchased

Ha… and no update planned ?

edebe Purchased

I Have had support tickets into dream theme for over a month – with no response from support – very frustrating.

Dream-Theme

Cannot see your comment – it’s empty.

Default-user
edebe Purchased

9572 and 9577

Dream-Theme

Thanks. Forwarded it to our support. Please note that it’s already evening, so our guys will get back to you tomorrow morning.

Hello, anybody alive to bring the theme up to date? Shortcodes do not work with version 3.9 of WP!

Dream-Theme

At this moment, no. Please downgrade to latest compatible version.

PhilippeSL

Well… thank you

Dream-Theme

Not at all :(

Conpatible with the last version of woocommerce?

Dream-Theme

It’s 2.0.x

Dream-Theme

but it was not tested with 2.1.x

keyser31

OK i have download version woocommerce 2.0.20

tks : thinks to themes updates ;)

webcoag Purchased

I bought 3 of your themes (including the 7). Can you give me a reason why you don’t make PressMate’s updates? Thanks in advance

Dream-Theme

Hello,
To cut the long story short, it is build on framework that is more than 2,5 years old. It was not natively responsive and not very well scalable .

Moreover its visual page builder cannot be used in WP 3.9 (since it incorporates newer version of TinyMCE editor).

Therefore we had to discontinue all the Cardamon-like themes line :(

For the reference. All themes build on PressCore framework (PressCore, The7 and upcoming products) are designed in a way to have all necessary stuff for future WP updates. Moreover they are modular and perfectly scalable.

webcoag
webcoag Purchased

Thank you very much for the information. For buyers it is a hard thing to accept :confused: Thanks to your explanations, now at least I can understand :stress: I hope The7 have a long, long life… to compensate :bigsmile:

Dream-Theme

Hello,
Sorry for taking to long to reply – was on my way from vacation.

The7 has modular structure so it’s much easier to keep it up-to-date. Moreover all it’s third-party components are very well mended by their devs. We would never discontinue any (even older) of our themes if they could be updated this easily!

So there will be no update for this theme? Very disappointed. Its amazing theme.

Dream-Theme

Hello,
Unfortunately, no – this theme is discontinued :(

Hello,

i have two problems. first one, unfortunately the theme is shown in each browser a bit different. the other problem… the shortcodes-button in the editor dont work (now). What is wrong?

ikako Purchased

Hello Dream theme. When are you going to update theme for WordPress 3.9.1?

Dream-Theme

Hello,
This theme is unfortunately discontinued because it cannot be made compatible with WP 3.9.x :( I’m very sorry.

Default-user
ikako Purchased

Thanks for quick response. One more question about your other theme The7. The7 theme is compatible with WordPress 3.9.1? it says Software Version: WordPress 3.9

Dream-Theme

Yes. The7 is 100% compatible with newest version of WordPress.

If i understand, i can update your olds theme i have buy with the last version of wp ? very bad for security :( . A solution for your usual buyers?

tks

Dream-Theme

Hello,
Final versions of .1 branches of WordPress are always 100% secure.

Hello, how I can remove the height generating my home page (image attached).

I want this height is generated automatically

This topic is not an option WP-admin Options> Theme> Other

Dream-Theme

Hello,
Sorry this theme is long discontinued and not supported. This is clearly stated in description.

sassa82 Purchased

The visual Editor is not working and I can’t add text shortcodes to pages as I didn’t find a list for shortcodes syntax. I tried to enter the Assistance Forum as I did in the past but I can’t open a ticket about the Theme, as “this theme is discontinued”. I bought this theme few months ago. Really hope you can help me as fast as possible. Let me know how to contact you properly in order to give you access to the Demo and solve this issue.

Thank you in advance

Dream-Theme

Hello,
This theme is discontinued because it cannot work with newest version of WordPress:( Sorry.

Default-user
sassa82 Purchased

This issue was not known when I bought it. I don’t think I’m getting my money back or a new (working) theme download, even if this would be fair enough. Could you provide a written list of the Theme Shortcodes for the text Editor? This would solve my problems for the next few days.

nikolai Purchased

Hello,

Are you going to update the theme or should we be switching to other themes?

No updates have been provided for this theme for over a year now.

Dream-Theme

Hello,
We had to discontinue this theme since it cannot be made compatible with WP 3.9+ :( I’m very sorry.

by
by
by
by
by
by